RubyGems Navigation menu

inspectorgadget 0.0.1

Universal Google Gadget specification DSL

Gemfile
          gem 'inspectorgadget', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install inspectorgadget
  
  
  
  
  
  
  

Total downloads 1,698

For this version 1,697

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 15, 2007 (29.5 KB)

Runtime Dependencies: